Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Class-WhiteHole
Upstream-Contact: Michael G Schwern <schwern@pobox.com>
Source: https://metacpan.org/release/Class-WhiteHole

Files: *
Copyright: 2000, Michael G Schwern <schwern@pobox.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright:
 2002-2006, Stephen Quinney <sjq@debian.org>
 2006-2009, Bart Martens <bartm@knars.be>
 2009,      gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
    This program is free software; you can redistribute it and/or modify
    it under the terms of the Artistic License, which comes with Perl.
    On Debian GNU/Linux systems, the complete text of the Artistic License
    can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 1, or (at your option)
    any later version.
    On Debian GNU/Linux systems, the complete text of the GNU General
    Public License can be found in `/usr/share/common-licenses/GPL-1'
